<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.control.*?>
<?import java.lang.*?>
<?import javafx.scene.layout.*?>

<AnchorPane maxHeight="-Infinity" maxWidth="-Infinity" minHeight="-Infinity" minWidth="-Infinity" prefHeight="400.0" prefWidth="600.0" style="-fx-background-image: images/Interface Background 2.jpg;" stylesheets="@fxmlMainCss.css" xmlns="http://javafx.com/javafx/8" xmlns:fx="http://javafx.com/fxml/1" fx:controller="meshfx.controller.ImageDeviceTestController">
   <children>
      <ListView fx:id="deviceVIew" layoutX="140.0" layoutY="52.0" prefHeight="297.0" prefWidth="321.0" />
   </children>
</AnchorPane>
